/*SEE FAIL LAETAKSE KÕIGILE KASUTAJAILE/
/*MOBIILIDE JAOKS*/
@media (max-width: 767px) {
		td{
			max-width: 30px;
		}
		h4{
			font-size: 12px;
		}
		.navbar-brand{
		font-size: 22px;
	}
	.hidden_in_mobile{
		display: none;
	}
	.hidden_in_desktop{
		margin: 10px;
	}
	img {
		width: 25px;
		height: 25px;
	}
	#login-form{
		padding-top: 10px;
	}
	#kasutajakonto-form{
		padding: 20px 0 0 0;
	}
}
/*DESKTOP ARVUTI JAOKS*/
@media (min-width: 768px) {
	.navbar-fixed-top{
		min-height: 130px;
	}
	.navbar-brand{
		font-size: 48px;
	}
	#otsi{
		min-width:300px;
	}
	.hidden_in_desktop{
		display: none;
	}
  img {
  	width: 25px;
  	height: 25px;
  }
	.form-inline{
		clear:both;
	}
	#query_year{
		display: inline-block;
	}
	#togglejubilee{
		margin-left: 20px;
	}
}
